<?
ob_start();
session_start();

$algo=$_SESSION['usuario'];
	echo "";

if ($_SESSION['usuario']==true)
{
  session_destroy();
  header("Location:../index.php");
}
else
	{
		echo header("location:../index.php");
	}
ob_end_flush();


?>
